.footer-address {
    color: #8c8c8c;
    font-size: 13px;
    display: inline-block;
    vertical-align: top;
    max-width: 285px;
    text-align: left;
}

body #footer-copyright .copyright-socials {
    vertical-align: top;
}

body #footer-copyright .copyright-text {
    margin-top: 0;
}

@media (max-width: 992px) {
    body #footer-copyright .copyright-text,
    .footer-address {
        display: block;
        float: none !important;
        text-align: center;
    }
    body #footer-copyright .copyright-text {
        padding-bottom: 5px;
    }
    .footer-address {
        max-width: 100%;
    }
}

body #footer-copyright {
    padding-bottom: 24px;
}

.top-boat-menu .navbar {
    float: right;
}

.currency-switcher {
    margin-left: 40px;
}

.select2-container--default .select2-selection--single {
    background: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    text-transform: uppercase;
    font-family: inherit;
}


/* Header currency dropdown */

.header-listing .listing-right-actions {
    margin-left: 0;
}

.listing-service-right>.listing-right-actions+.row>.col-md-12>.row .col-md-9:last-child {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.currency-switcher .select2-container .select2-selection--single {
    height: auto !important;
}

.currency-switcher .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: inherit !important;
}

.currency-switcher .select2-container--default .select2-selection--single .select2-selection__arrow {
    width: 33px;
    height: 23px;
    top: 0px;
    right: 0px;
}


/* Header currency dropdown ends */

body .select2-container--default .select2-selection--single .select2-selection__arrow b {
    color: #fff;
}



.select2-container--default .select2-search--dropdown .select2-search__field {
    background: #fff;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus {
    background: #fff;
}

body {
    overflow: hidden;
}

body .stm-listing-layout-footer .stm-footer-menu ul.stm-listing-footer-menu {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    display: flex;
}

#footer-copyright .stm-listing-footer-menu>li {
    max-width: 26%;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .stm_dynamic_listing_filter #adv_form .select2-container--default .select2-selection--single .select2-selection__rendered{
        font-size: 10px;
    }
    .stm_dynamic_listing_filter #adv_form input[type="text"]{
        font-size: 11px;
    }
}

.advanced-wrapper .advanced_categories .stm-form-1-quarter .col-md-12{
    padding-left: 8px;
    padding-right: 8px;
}
.advanced-wrapper .advanced_categories .stm-form-1-quarter .col-md-12 .stm-label{
    padding-top: 0;
    padding-bottom: 2px;
    position: relative;
}
@media (max-width: 480px) {
    body .stm-listing-layout-footer .stm-footer-menu ul.stm-listing-footer-menu {
        flex-direction: column;
    }
    #footer-copyright .stm-listing-footer-menu>li {
        max-width: none;
    }
}

@media (min-width: 481px) and (max-width: 991px) {
    #footer-copyright .stm-listing-footer-menu>li {
        max-width: none;
        min-width: 45%;
    }
    #footer-copyright .stm-listing-footer-menu>li:nth-child(0),
    #footer-copyright .stm-listing-footer-menu>li:nth-child(1) {
        margin-bottom: 25px;
    }
    body .stm-listing-layout-footer .stm-footer-menu ul.stm-listing-footer-menu {
        justify-content: flex-start;
    }
}

body .stm-listing-layout-footer .stm-footer-menu ul.stm-listing-footer-menu::before,
body .stm-listing-layout-footer .stm-footer-menu ul.stm-listing-footer-menu:after {
    display: none;
}

#footer-copyright ul.stm-listing-footer-menu>li>a {
    font-weight: 700;
    display: block;
}

#footer-copyright .copyright-socials ul>li {
    margin-bottom: 0;
}

#footer-copyright ul.stm-listing-footer-menu>li>ul>li {
    display: block;
}

#footer-copyright ul.stm-listing-footer-menu>li ul li a {
    text-transform: none;
}

body .stm-listing-layout-footer .stm-footer-menu ul.stm-listing-footer-menu>li:after {
    display: none;
}

#footer-copyright ul.stm-listing-footer-menu>li ul li:after {
    position: absolute;
    top: 6px;
    left: -20px;
}

#footer-copyright ul.stm-listing-footer-menu>li ul li:last-child::after {
    display: inline-block !important;
}


/* } */

@media (max-width: 1200px) and (min-width: 768px) {
    #footer-copyright ul.stm-listing-footer-menu {
        align-items: flex-start;
    }
    #footer-copyright ul.stm-listing-footer-menu>li ul li:after {
        display: inline-block;
    }
}


/*Arthur*/

.stm-template-listing .filter-sidebar h5 {
    text-transform: uppercase;
    font-size: 13px;
}

.stm-car-listing-sort-units.stm-car-listing-directory-sort-units .stm-listing-directory-title .total {
    font-weight: 600;
    text-transform: uppercase;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit {
    margin-bottom: 41px;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter .stm-label {
    text-transform: capitalize;
}

.boat-loan-calculator.white-page .stm_auto_loan_calculator {
    background-color: #fff;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter .stm-label {
    margin-bottom: 8px;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
}

.stm_add_car_form_1 {
    overflow: hidden;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit {
    background-color: #1d679a;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 23px;
    border-bottom: 4px solid #bea475;
}

body .stm_add_car_form .stm_add_car_form_1 .stm-form1-intro-unit:last-child {
    border-bottom: 4px solid #bea475 !important;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-car-listing-data-single .title {
    color: #fff;
}

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-link-lat-lng-wrap a {
    color: #fff !important;
}

.stm-form-2-features {
    background-color: #1d679a;
    padding-left: 30px;
    padding-right: 30px;
    color: #fff;
}

.stm-form-2-features .stm-border-top-unit {
    border-top: 0;
}

.create-wrapper .col-md-4 {
    width: 25% !important;
}

.stm-form-2-features .heading-font,
.stm-form-2-features .title {
    color: #fff !important;
}

.create-wrapper .g-own-wrapper .g-item span.g-title {
    min-height: 66px;
}

.g-own-wrapper {
    margin-top: 30px;
}

@media (max-width: 1400px) {
    .create-wrapper .g-own-wrapper .g-item span.g-title {
        font-size: 17px;
        min-height: 75px;
    }
}

@media (max-width: 1200px) {
    .create-wrapper .g-own-wrapper .g-item span.g-title {
        font-size: 15px;
        min-height: 64px;
    }
}

@media (max-width: 992px) {
    .create-wrapper .col-md-4 {
        width: 50% !important;
    }
    .create-wrapper .g-own-wrapper .g-item span.g-title {
        min-height: 15px;
    }
}

@media (max-width: 767px) {
    .create-wrapper .col-md-4 {
        width: 100% !important;
    }
}

.g-own-wrapper .g-item {
    margin-bottom: 30px;
}

.g-own-wrapper .g-item span.g-title {
    font-family: 'Montserrat medium';
}

#wrapper .g-own-wrapper>.row {
    justify-content: center;
}

h3.default-boat-heading,
.stm-template-listing h3.default-boat-heading {
    font-size: 30px !important;
    margin-top: 20px !important;
}

.header-listing .navbar-collapse ul.ul-gtranslate {
    float: left;
    margin-right: 15px !important;
}

.logged-in .currency-switcher {
    margin-left: 0;
}

@media (max-width: 1750px) {
    #wrapper .clock-wrapper .clock-right {
        background-position: 100% 50%;
    }
}

#wrapper .clock-wrapper .clock-right {
    background-position: 100% 50%;
}

@media (max-width: 1450px) {
    #wrapper .clock-wrapper .clock-right {
        background-size: 140%;
    }
}

@media (max-width: 1200px) {
    .feature-single label {
        font-size: 12px;
    }
    .feature-single .checker {
        margin-right: 3px !important;
    }
}


/*Arthur end*/